@charset "UTF-8";

/* ---------------------------------
  Message
--------------------------------- */
.message_content {
  display: flex;
  justify-content: space-between;
  column-gap: 80px;
  align-items: flex-start;
}
.message_content .message_img_block {
  width: 300px;
  flex-shrink: 0;
}
.message_degree_block {
  margin-top: 40px;
}
.message_degree_block .message_name {
  margin-top: 10px;
}
.message_degree_block .message_name span {
  font-size: 20px;
  margin-left:20px;
}
@media screen and (max-width: 768px) {
  .message_content {
    row-gap: 30px;
    flex-flow: column;
  }
  .message_degree_block {
    margin-top: 20px;
  }
  .message_content .message_img_block {
    width: 100%;
  }
  .message_degree_block .message_name span {
    font-size: 18px;
  }
}


/* ---------------------------------
  Overview
--------------------------------- */
.overview_lead_block {
  display: flex;
  justify-content: space-between;
  column-gap: 150px;
  margin-bottom: 60px;
}
.system_block {
  border: 1px solid #E2E9E9;
  box-shadow: 0 0 10px rgba(0,0,0,.05);
  padding: 60px 80px;
}
.system_block .section_subtitle01 {
  margin-bottom: 30px;
}
.system_block p {
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .overview_lead_block {
    margin-bottom: 40px;
    flex-flow: column;
  }
  .system_block {
    padding: 40px 20px;
  }
  .system_block p {
    margin-bottom: 20px;
  }
}


/* ---------------------------------
  Project Team Members
--------------------------------- */
.members_block {
  padding: 0 clamp(0px, calc(0px + (65 - 0) * (100vw - 769px) / (1440 - 769)), 65px);
}
.members_lead {
  margin-bottom: 80px;
}
.members_block .leaders_data_block {
  margin-bottom: 40px;
}
.members_block h4 {
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  text-align: center;
  background-color: #3FBCCC;
  padding: 5px;
  line-height: 1.6;
}
.members_block .profile_data {
  display: flex;
  column-gap: 20px;
  align-items: flex-start;
}
.members_block .profile_data img {
  width: clamp(100px, calc(100px + (165 - 100) * (100vw - 769px) / (1440 - 769)), 165px);
  flex-shrink: 0;
}
.members_block .profile_data {
  line-height: 1.6;
}
.members_block .profile_data dt {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 10px;
}
.leaders_data_block .profile_list,
.members_data_block {
  display: flex;
  justify-content: center;
  column-gap: clamp(40px, calc(40px + (80 - 40) * (100vw - 769px) / (1440 - 769)), 80px);
}
.leaders_data_block .profile_list li,
.members_data_block .members_data_left,
.members_data_block .members_data_right {
  width: 50%;
  max-width: 495px;
}
.leaders_data_block .profile_data {
  padding: 30px 40px;
  background-color: #FEF4F5;
}
.member_data_content {
  padding: 30px clamp(20px, calc(20px + (80 - 20) * (100vw - 769px) / (1440 - 769)), 40px);
}
.members_data_left .member_data_content {
  background-color: #EEFAFF;
}
.members_data_right .member_data_content {
  background-color: #FFFBED;
}
.members_block .profile_list_title {
  font-size: 24px;
  line-height: 1.6;
  font-weight: 600;
  margin-bottom: 20px;
  text-align: center;
}
.members_data_block .profile_list li:not(:last-child) {
  margin-bottom: 20px;
}


@media screen and (max-width: 768px) {
  .members_block {
    padding: 0;
    margin: 0 -20px;
    width: calc(100% + 40px);
  }
  .members_lead {
    margin-bottom: 40px;
  }
  .members_block .leaders_data_block {
    margin-bottom: 30px;
  }
  .members_block h4 {
    font-size: 18px;
  }
  .members_block .profile_data {
    column-gap: 15px;
  }
  .members_block .profile_data img {
    width: 120px;
  }
  .members_data_block {
    flex-flow: column;
  }
  .members_block .profile_data dt {
    font-size: 16px;
  }
  .leaders_data_block .profile_list {
    flex-flow: column-reverse;
    row-gap: 30px;
  }
  .leaders_data_block .profile_list li,
  .members_data_block .members_data_left,
  .members_data_block .members_data_right {
    width: 100%;
    max-width: 100%;
  }
  .members_data_block .members_data_left {
    margin-bottom: 30px;
  }
  .member_data_content {
    padding: 20px
  }
  .members_block .profile_list_title {
    font-size: 18px;
  }
  .leaders_data_block .profile_data {
    padding: 20px;
  }
}




